*,
*::after,
*::before {
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
ul {
  list-style-type: none;
  padding: 0;
}
.page-body {
  font-family: "Roboto", "Open Sans", sans-serif;
}
.container {
  margin: 0 auto;
  padding: 0 5%;
}

// Main image

.main-image {
  width: 100%;
}
